﻿/* --- Reset browser css ---  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-size: 62.5%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body
{
    background: url('../images/bodybg.png') no-repeat #d9dadb top center;
}

#wrapper, #footer 
{
    width:960px;
    position:relative;
    left:50%;
    margin-left:-480px;
   /* margin:0 auto 0 auto;*/
 }
 
 #wrapper
 {
    padding-bottom:10px;
    background:#fff;    
 }
 #footerWrapper 
 {
    margin: 0 0 0 0;
    height:50px;       
 }
 
 #header 
 {
    position:relative;
    top:0px;
    left:0px;
    height:290px;
    width:960px;   
 }
 
 
 #header h2 
 {
  position:absolute;
  left:0px;
  top:0px;    
 }
 #header h2 a
 {
    display:block;
    text-indent:-9999px;
    overflow:hidden;    
     
 }
 
 #main, #footer p
 {
    padding: 0px 5px 0px 5px;  
 }
 
  #main 
 {
    margin:0px 15px 0px 15px;
    padding-bottom:15px;
    padding-top:15px;
        
 }
 
 #main 
 {
    background:#f0eff0 url('../images/mainBottom.png') no-repeat bottom center;    
     
 }
 
  #mainContent 
 {
    float:left;
    width:450px;    
 }
 
 #mainContent.wide 
 {
    width:680px;
 }
 #mainContent h2, #mainContent h1 
 {
     margin:0px 0 10px 0;
 }
 
 
  #mainContent h2, #mainContent h1,  #mainContent h2, #mainContent h3 
 {
     font-size:1.6em;
     font-family: Verdana,Arial  Sans-serif;  
 }
 
 #mainContent h1 
 {
    font-size:1.7em;
    line-height:1.4;
 }
  
  
  #mainContent h2
  {
    /*clear:both;*/
    margin:15px 0 5px;
    font-size: 1.27em;    
  }
  
  #mainContent h3
  {
    clear:both;
    margin:15px 0 5px; 
    font-size:1.15em;
    font-weight:900;   
  }
  
  #mainContent p, div.didYouMean 
  {
     font-family: Verdana, Arial, Sans-Serif;
     font-size:1.1em;
     line-height:1.6; 
     margin:5px 0 5px 0;
  }
  
 #mainContent #rsslist li 
 {
    background: url('../images/rss.png') no-repeat left center;
    padding:5px 5px 5px 15px;
    font-size:1.1em; 
 }
   #mainContent .NewsDate, .newsItem a.newscategory {
    font-family:Arial, helvetica, Sans-Serif;
   }
#mainContent p.moreNews, #mainContent p.morenews{
    clear:both;
   }
   
   a.newscategory, a.newscategory:link, a.newscategory:active, a.newscategory:visited {
        color: #000000;
        display: inline-block;
        text-decoration: none;
        margin-left:0px;
        font-weight:bolder;
    }
    a.newscategory:hover {
        color:#D10019;
        text-decoration:underline;
    }
  
  a.newsLink, a.newsLink:link, a.newsLink:visited, a.newsLink:active {
    background: url('../images/document.png') no-repeat left 0px;
    color: #0c78b2;
    text-decoration:none;
    font-size:11px;
  }
  a.newsLink:hover 
  {
    color:#0000b0;
    text-decoration:underline;    
  }
  
  a.readmore, a.morenews {
    margin-top:5px;
    margin-bottom:10px;
    display:inline-block;
    display:block;
  }
  
 
  
  a.readmore:hover, a.morenews:hover {
    color:#D10019;
  }
  
  .BannerWrapper h3 
  {
    margin:10px 0 15px 0;
       font-family: Verdana, Arial, Sans-Serif;
     font-size:1.2em; 
  }
 
 .news 
 {
    clear:both;
    margin:0 0 25px 0;
    padding:0 0 15px 0;   
    border-bottom:1px solid #cccccb;
 }
 p.ingress
 {
    font-weight:900;
 }
 
 #main .sidebar .BannerWrapper {
   margin-bottom:15px;
 }
 
 .BannerWrapper p, .BannerWrapper li
 {
    margin:0 0 10px 0;    
 }
 
a.newsLink, a.newsLink:link, a.newsLink:visited, a.newsLink:active 
{   
    display:inline-block;
    margin:5px 0 0 0;
    padding:0 0 0 16px;
    width:300px;
    background: url('../images/document.png') no-repeat left 0px;
    color: #0c78b2;
    text-decoration:none;
    font-size:11px;    
}
  a.newsLink:hover 
  {
    color:#0000b0;
    text-decoration:underline;    
  }

 #breadcrumbWrapper 
 {
    padding:5px;
    margin:0 0 15px 0px;
    font-family:Verdana, Arial, Sans-Serif;
    font-weight:300;
    font-size:1.2em;      
 }
 
 #breadcrumbWrapper span
 {
    display:block;
    float:left;
    padding-right:5px;
 }
     
     
 #breadcrumb 
 {
    display:inline;
 }
 
 #breadcrumb li 
 {
   display:block;
    float:left; 
    padding:0 0px 0 0px;
	margin:0 4px 0 0px;   
 }
 
 #breadcrumb li.last strong {
    font-weight:900;
 } 
 
 #breadcrumb a
 {
	padding:0 11px 0 0px;
    background: url(../images/separator.png) no-repeat right center;
    color:#000;   
 }
 
 #breadcrumb a:hover {
    
 }
 
 
 #headerLinksList 
 {
    list-style:none; 
    position:absolute;
    right:220px;
    top:19px;
 }
 
 /*** Begin Top search ***/
 #topSearchWrapper input.searchField 
 {
    border:none;
    background: transparent;
    font-size:1.2em;
    padding: 2px 1px 0px;
    margin: 2px 1px 3px;
 }
 
 #topSearchWrapper fieldset.searchFieldWrap 
 {
    background: url('../images/searchFieldBg.png') repeat-x #f0eff0;
    height:24px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:0px;
    right:45px;
    width:160px;
 }
 #topSearchWrapper fieldset.searchBtnWrap{
    border:none;
    height:26px;
    text-align:left;
    padding:0;
    margin:0px;
    position:absolute;
    top:0px;
    right:15px;
    width:30px; 
 }
 #topSearchWrapper input.searchBtn 
 {
       
       height:24px;
       background:none;
       border:none;
       padding:0px 2px 0 2px;
       margin:0px 0 0 0px;
       font-weight:900;
       cursor:pointer;
 }
 
  #topSearchWrapper 
 {
    position:absolute;
    right:0px;
    top:15px;
    width:210px;
 }
 
 #topSearchWrapper fieldset
 {
    margin:0;
    padding:0 0px 0 0px;    
 }
 /*** End Top search ***/
 
 
 #headerLinksList li 
 {
     float:left;
     padding:5px 3px 5px 3px;
     margin:0 5px 0 0;
 }
 
 #headerLinksList li a, #headerLinksList li a:link, #headerLinksList li a:visited,
  #headerLinksList li a:active 
  {
    text-decoration:none;
    color:#fff;
    font-family: Verdana, Arial, Sans-Serif;
    font-size:1.0em;
    font-weight:900;    
  } 
  #headerLinksList li a:hover 
  {
    text-decoration:underline;    
  }
 
 #topbar 
 {
    background:#f0eff0 url('../images/mainTop.png') no-repeat top center;
    margin:10px 15px 0px 15px;
    padding:0 5px 5px 5px; 
    
         
 }
 
 #navigation
 {
     background:#f0eff0;
     list-style:none;
     padding:0px;
     margin:0px 0px 0px 10px;
 }
  #navigation li 
  {
    font-family:Verdana, Arial, Sans-serif;
    font-size:1.18em;
    background:#fff url('../images/right-tab.png') no-repeat bottom right;
    float:left;
    padding:0px;
    margin:0 3px 0 0;
  }
  #navigation li 
  {
        font-family: Verdana, Arial, Sans-serif;
        font-size: 1.18em;
        
        float: left;
        padding: 0px;
        margin: 0 3px 0 0;
        -webkit-border-radius: 0px 0px 8px 8px;
         -moz-border-radius: 0px 0px 8px 8px;
         border-radius: 0px 0px 8px 8px;
         
         
        -webkit-box-shadow: 0px 2px 5px -1px #CCC;
         -moz-box-shadow:0px 2px 5px -1px #ccc;
    -webkit-box-shadow: 0px 2px 5px -1px #ccc;
    box-shadow: 0px 2px 5px -1px #ccc;
    position:relative;
        background:#fff;
   }
   #navigation li a, #navigation li a:visited, #navigation li a:link, #navigation li a:active
  {
      color:#000;
      background:transparent url('../images/left-tab.png') no-repeat bottom left;
      text-decoration:none;
      font-weight:900; 
      padding:15px 8px 15px 8px;
      display:block;  
  }
  
   #navigation li a, #navigation li a:visited, #navigation li a:link, #navigation li a:active
  {
      background:none;   
  }
  
  #navigation li a:hover
  {
    text-decoration:underline;    
  }
  
  #navigation li a.current 
  {
    text-decoration:underline;    
  }
 
 .sidebar 
 {
   width:210px;
 
   margin-bottom:5px;
 }
 
 .alignLeft 
 {
    padding-left:10px;
    float:left;
 }
 
 .alignRight 
 {
     float:right;
     padding-right:10px;
 }
 
 .sidebar h2.boxheader
 {
   background:url('../images/topbox.png') no-repeat top center #fff;
   font-family:Verdana, Arial, Sans-Serif;
   font-size:1.7em;  
   width:200px;
   padding:20px 0 10px 0px;
 }
 
 .sidebar h2.noboxheader
 {
    font-family:Verdana, Arial, Sans-Serif;
   font-size:1.7em;  
   width:200px;
   padding:20px 0 10px 0px;
 }
 .alignRight h2.boxheader 
 {
    font-size:1.2em;   
 }
 
 .boxheader span 
 {
    text-transform:uppercase;
    padding:0 15px 0 15px;
    display:block;
    line-height:1.2;    
 }
 .boxheader span a, .boxheader span a:visited, .boxheader span a:active, .boxheader span a:link, .boxheader span a:hover{
    color:#D10019;
    text-decoration:none;
 }
 
 .sidebar ul.box, .sidebar div.box
 {
    width:200px;
    padding:0 0 15px 0;
    margin:0 0 15px 0;  
    font-family:Verdana, Arial, Sans-Serif; 
    font-size:1.0em;
    font-weight:900;
    background:url('../images/bottombox.png') no-repeat bottom center #fff;  
  }
  
  .sidebar div.box 
  {
    font-size:1.1em;
    font-weight:normal;
    line-height:1.4em;
  }
 
 .sidebar ul.box li, .sidebar div.box p,.sidebar div.box li 
 {
    margin:0 15px 0 15px;
    padding:7px 0px 7px 0px;    
    border-bottom:1px solid #e4e4e4;
  }
  
  .sidebar div.box p 
 {
    margin:0 15px 0 15px;
    padding:0px 0px 14px 0px;    
    border:none;
  }
  
  .sidebar ul.box li.parrentLinkWrapper 
  {
    margin:0 10px 5px 10px;
    padding:7px 5px 7px 5px;
    background:#D10010;
    border:none;    
  }
  
  .informationBox{
    margin-bottom:15px;
  }
  
  .sidebar ul.box li.currentPageTitleWrapper
  {
    margin:0 10px 5px 10px;
    padding:7px 5px 7px 5px;
    background:#ccc;
    border:none;
    border-bottom:1px solid #aaa;
  }
  
  
  .sidebar ul.box li a, .sidebar ul.box li a:link, .sidebar ul.box li a:active, .sidebar ul.box li a:visited 
  {
    line-height:1.1;
    text-decoration:none;
    color:#000; 
  }
  
  .sidebar ul.box li.parrentLinkWrapper a, .sidebar ul.box li.parrentLinkWrapper a:link, .sidebar ul.box li.parrentLinkWrapper a:active, .sidebar ul.box li.parrentLinkWrapper a:visited 
  {
      color:#fff;
  }
  
  
  .sidebar ul.box li.hasChildren 
  {
    background:url("../images/hasChildren.png") no-repeat left 10px;
    padding-left:10px;    
  }
  .sidebar ul.box li.hasNoChildren 
  {
    background:url("../images/hasNoChildren.png") no-repeat 1px 10px;
    padding-left:10px; 
  }
  
  .sidebar ul.box li a:hover 
  {
    text-decoration:underline;    
  }
  
  .sidebar ul.box li.lastEvent 
  {     
      padding-top:15px;
      padding-bottom:0px;
      
      text-align:right;
      border:none;
  }
  .sidebar ul.box li.lastEvent a 
  {
      color: #666;
  }
  
  .sidebar ul.events li 
  {
    line-height:1.2;    
  }
  
 .sidebar ul.box li div.sub-info {
    margin-top:2px;
    font-weight:300;
    font-style:italic;
  }
  .sidebar ul.box li span 
  {
    font-weight:300;    
  }
 /*** väder ***/
 
  #widget_yr 
  {
   display:none;    
  }
 div#widget_detail_div
 {
     text-align:right;
     margin-right:15px;
 }
 
 div#widget_detail_div a 
 {
    font-family:Verdana, Arial, Sans-Serif;
    color:#0C78B2;    
 }
 
 div#widget_detail_div a:hover 
 {
     color:#D10019;
 }
 div#wrapper-MaAW
 {
    padding:0 0px 0 0;
    margin:0 0px 0px -15px; 
    width: 240px; 
    height: 80px;
 }
 
 .wrapper_widget
 {
        margin-left:0px !important;
 }
 
 #h2-MaAW
 {
    display:none;
 }
 #load-MaAW 
 {
        
 }
 a#url_detail-MaAW 
 {
    padding:5px 0 0 0;
    margin:0px 0 0 0;    
 }
 
 


 
 
 #footer p 
 {
    padding:10px 0 0 0;    
 }
 #footer p#bottomLinks 
 {
    position:absolute;
    bottom:0px;
    left:50%;
    width:800px;
    margin-left:-400px;
    padding:0 0 12px 0;
       
 }
 
 .clear 
 {
    clear:both;
    height:1px;
    line-height:0.1;    
 }
 
 
 #footer  
 {
     background: url('../images/footerGradient.png') repeat-x bottom left #D10A10;
     height:67px;
     font-family:Verdana, arial, Sans-Serif;
     text-align:center;
     color:#fff;
     font-size:1.0em;
 }
 
  
 
 #footerWrapper
 {
     background: url('../images/footerWrapperbg.png') no-repeat top center #d9dadb;
 
 }
 #footer p a,  #footer p a:link,  
 #footer p a:active,  #footer p a:visited  
 {
     text-decoration:none;
     color:#fff;
 }
 
 #footer p a:hover 
 {
    text-decoration:underline;    
 }  
 
 
 #footer p#bottomLinks,
 #footer p#bottomLinks  a
 {
    color: #404040;
 }
 
 
/*** Begin Fuzzy image shadow ***/

.newsImgColumn 
{
    width:125px;
    float:left;    
}

.img-wrapper, .img-wrapper-left, .img-wrapper-right
{
    background:url('../images/shadow.gif') no-repeat right bottom;
    float: left;    
}


.img-wrapper div, .img-wrapper-right div, .img-wrapper-left div 
{
    background:url('../images/mask.png') no-repeat left top !important;
    background:url('../images/mask.gif') no-repeat left top;
    padding:0 5px 2px 0;
    float:left;    
}


.img-wrapper img, .img-wrapper-right img, .img-wrapper-left img 
{
    background-color:#fff;
    border:1px solid #a9a9a9;
    padding:4px;    
}    
     
 .img-wrapper-left
{
   margin:0 15px 0 0;
}

.img-wrapper-right
{
    margin:0 0 0 15px;
    float:right;    
}

#main #mainContent #populatedLetterList, div.PagingContainer ol 
{
    list-style-type:none;
    margin:0 0 45px 0;
    list-style:none; 
}

div.PagingContainer p.indexofwhole {
    float:left;
    padding-right:5px;
    
}

#mainContent ul#populatedLetterList li, div.PagingContainer ol li
{
     float:left;
     list-style-type:none;
     list-style:none;
     display:inline;
     padding:0 6px 0 0px;
}




#mainContent ul#populatedLetterList li a, div.PagingContainer ol li a
{
    display:block;
    padding:5px;
    color:#000;
    font-size:1.1em;
    font-weight:900;
    font-family: Verdana, Arial, Sans-Serif;
    text-decoration:none;    
}

#mainContent ul#populatedLetterList li a.currentIndex, div.PagingContainer ol li a.SelectedPagingItem
{
     border: 0px;
     border-top:none;
     background:#D10010;
     color:#fff;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     position:relative;
}

#mainContent ul#populatedLetterList li a:hover, 
div.PagingContainer ol li a:hover,#mainContent ul.pageIndex li a:hover
{
    text-decoration:underline;
}

div.newsItem, div.SerachItem
{
    margin:15px 0 0 0;
    clear:both;   
}

#mainContent div.newsItem p, #mainContent div.SerachItem p
{
    line-height:1.6;
}

div.newsItem p img, div.SerachItem p img, #main #mainContent p img, #main #mainContent img
{
    border: 4px solid #FFFFFF !important;
    float: right;
    margin: 3px 5px 3px 8px;
    -moz-box-shadow: 0 0 2px 2px #ccc;
    -webkit-box-shadow: 0 0 2px 2px #ccc;
    box-shadow: #ccc 0px 2px 2px;
    position:relative;
    clear:right;
}
div.newsItem h3, div.SerachItem h3
{
  margin:5px 0 5px 0 !important;
  line-height:1.4;    
}
div.newsItem h3 a:hover, div.SerachItem h3 a:hover
{
    text-decoration:underline;
}
div.newsItem h3 a, div.SerachItem h3 a, div.SerachItem h3, div.newsItem h3
{
    text-decoration:none;
    font-size:1.2em !important;
    font-family:verdana, Arial, Sans-Serif;
    color:#D10010;   
}

div.SerachItem h3, div.newsItem h3{
}
 
 ul.pageIndex li, #mainContent ul li,#mainContent ol
 {    
    font-family:verdana, Arial, Sans-Serif;
    list-style-type:disc;
    list-style-position:outside;
    padding-left:0px;
    color:#C7C6C7;
    line-height:1.6em;
    text-transform:none;
    margin-left:14px;
 }
 #mainContent ol, #mainContent ol li{
    color:#000;
    list-style-type:decimal;
    list-style-position:inside;
 }
 #mainContent ol li{
    margin-left:9px;
    font-size: 1.1em;
 }
  
  
  
  #mainContent > ul li
  {
    color:#000;
    font-size:1.1em;
  }
 ul.pageIndex li a, ul.pageIndex li a:link, ul.pageIndex li a:visited, ul.pageIndex li a:active 
 {
    color:#000000;
    text-decoration:none;
    font-family: Verdana, Arial, Sans-Serif ;
 }
 
 #mainContent ul li {
    
 }
 
#mainContent ul#rsslist li  
{
    list-style-type:none;
    text-transform:none;    
}

span.highlight 
{
    background:yellow;    
}

li.operatingInfoItem .NewsDate
{
   font-size:0.9em;
}

li.operatingInfoItem .operatingPublishDate 
{
    display:block;
    font-size:0.9em;
    margin-top:2px;
    margin-bottom:3px;   
}




a.btnFeedback {
    position: fixed;
    right: 0;
    top: 80px;
}

a.btnFeedback:hover {
    opacity:0.8;
}

#dialog-form, #event-dialog-form, #edit-news-dialog-form
{
    font-family: verdana,Arial,Sans-Serif;   
}
#dialog-form .RadioButtonContainer label, #dialog-form .RadioButtonContainer input,
#event-dialog-form .RadioButtonContainer label, #event-dialog-form .RadioButtonContainer input
#edit-news-dialog-form .RadioButtonContainer label, #edit-news-dialog-form .RadioButtonContainer input
{
    display:inline;    
}

#dialog-form label, #dialog-form input,#event-dialog-form label, #event-dialog-form input, #edit-news-dialog-form label, #edit-news-dialog-form input { display:block; }
#dialog-form input.text, #event-dialog-form input.text, #edit-news-dialog-form input.text { margin-bottom:6px; width:95%; padding: .4em; }
#dialog-form textarea, #event-dialog-form textarea, #edit-news-dialog-form textarea
{
    display: block;
    margin-top: 10px;
    width: 95%;
    margin-bottom: 6px;
    padding: 0.4em;
}
#dialog-form .labeltext,#event-dialog-form .labeltext, #edit-news-dialog-form .labeltext
{
    padding:5px;  
}
#dialog-form label,#event-dialog-form label, #edit-news-dialog-form label
{
    padding-top:2px;
    padding-bottom:2px;    
}

#dialog-form input.radiobutton, #event-dialog-form input.radiobutton, #edit-news-dialog-form input.radiobutton 
{
    display:none;    
}

#dialog-form fieldset, #event-dialog-form fieldset, #edit-news-dialog-form fieldset { padding:0; border:0; margin-top:25px; }

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips,.calValidateTips,.requiredInfo,.newsValidateTips { border: 1px solid transparent; padding: 0.3em; }



legend.custom-legend 
{
    margin-bottom:10px;
    font-size:1.15em;
    font-weight:bolder;
    display:block;
}

#dialog-form ul.errorList, #event-dialog-form ul.errorList, #edit-news-dialog-form ul.errorList
{
    margin:5px 5px 5px 5px;    
}

#dialog-form label, #event-dialog-form label, #edit-news-dialog-form label
{
    display:inline;    
}

#dialog-form input, #event-dialog-form input, #edit-news-dialog-form input 
{
    margin-bottom:8px;
    margin-top:10px;
} 

#dialog-form ul.errorList li, #event-dialog-form ul.errorList li, #edit-news-dialog-form ul.errorList li
{
    background: url("../images/ui-icons/exclamation.png") no-repeat scroll left 4px transparent;
    font-size:11px;
    color: #000000;
    display: block;
    padding: 6px 5px 6px 20px;
}
#dialog-form fieldset.ui-state-error, #event-dialog-form fieldset.ui-stat-error, #edit-news-dialog-form fieldset.ui-stat-error
{
    padding-bottom:10px;
    padding-left: 10px;
}
#dialog-form fieldset.ui-state-error, #event-dialog-form fieldset.ui-state.error, #edit-news-dialog-form fieldset.ui-stat-error{
    padding: 5px 5px 5px 3px;
    border:1px solid #CC0000;
    width:95%;
}

#dialog-form .selectbox li 
{
    padding-top:2px;
    padding-bottom:2px;
}

#dialog-form .selectbox
{
    padding-bottom:2px;
}


#dialog-form .selectbox li.hover {
    color:#CC0204;
    font-weight:900;
}

#dialog-form .selectbox li.selected {
    color:#000;
    font-weight:900;
}

#dialog-form fieldset.ui-state-error legend, #event-dialog-form fieldset.ui-state-error legend, #edit-news-dialog-form fieldset.ui-stat-error legend{
    display:block;
    float:left;
    margin-top:-23px;
    margin-left:-3px;
    clear:right;  
}
.clearLegend{
    display:block;
    clear:both;
    height:1px;
    line-height:0.1;
}




#thankyou p
{
    margin-top:15px;
    font-size:1.2em;   
}

.required
{
    background: url("../images/ui-icons/tick-small-red.png") no-repeat scroll right center transparent;
    padding-right:18px;
}

.requiredInfo 
{
    background: url("../images/ui-icons/tick-small-red.png") no-repeat scroll left center transparent;
    padding-left:18px !important;
    display:block;
}

/** Xforms **/
.xform,.thankyoumessage
{
    font-family: verdana,Arial,Sans-Serif;
    background:#fff;
    padding:10px 15px 5px 15px;
    border:1px solid #ccc;
    -webkit-box-shadow: rgba(0, 0, 0, .2) 0px 0px 5px;
    -moz-box-shadow: rgba(0, 0, 0, .2) 0px 0px 5px;
    -o-box-shadow: rgba(0, 0, 0, .2) 0px 0px 5px;
    box-shadow: rgba(0, 0, 0, .2) 0px ;
}
.thankyoumessage{
    display:block;
    margin-top:25px;
    padding-bottom:10px;
    background: url("../images/ui-icons/tick.png") no-repeat scroll 8px center #5B9027;
    border-color:#477F0F;
    color:#fff;
    padding-left:30px;
}
.xform .RadioButtonContainer label, .xform .RadioButtonContainer input
{
    display:inline;    
}

.xform .inside-header{
    display:block;
    margin:5px 0 5px 0;
}

.xform label.checkLabel{
    padding-top:0px;
    position:relative;
    top:-4px;
    margin-right:6px;
}

.xform label,.xform input
{ 
    display:block; 
    color:#000;
}

.xform input.text
{ margin-bottom:6px; width:97%; padding: .4em; }


.xform textarea 
{
    display: block;
    margin-top: 10px;
   width:96%;
    margin-bottom: 6px;
    padding: 0.4em;
}
.xform .labeltext
{
    padding:5px;  
}

.xform .labeltext{
    padding-top:4px;
}
.xform label
{
    padding-top:2px;
    padding-bottom:2px;   
    display:inline; 
}


.xform input.radiobutton
{
    display:none;    
}

.xform fieldset 
{ padding:0; border:0; margin-top:25px; }

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips, .requiredInfo, .newsValidateTips, .workroomValidateTips, .commentValidateTips, .xform ValidateTips { background-color:#fff; border: 1px solid transparent; padding: 0.3em; }

#mainContent ul.xform li, #mainContent ul.xform {
    list-style-type:none;
    color:#000;
    text-transform:none;
}

 #mainContent .xform-errors ul
{
    margin:5px 5px 5px 5px;    
}

#mainContent ul.xform {
    padding-top:30px;
    padding-bottom:20px;
}



.xform input
{
    margin-bottom:8px;
    margin-top:10px;
} 

#mainContent .xform-errors ul li, .xform .errorlabel
{
    background: url("../images/ui-icons/exclamation-button.png") no-repeat scroll left 4px transparent;
    font-size:11px;
    color: #000000;
    display: block;
    padding: 6px 5px 6px 20px;
    text-transform:none;
}
.xform .errorlabel {
    margin:5px 0 15px 0;
    padding: 4px 5px 6px 20px;
    display: none;

}
.xform fieldset.ui-state-error  
{
    padding-bottom:10px;
    padding-left: 10px;
}

.xform fieldset.ui-state-error{
    padding: 5px 5px 5px 3px;
    border:1px solid #CC0000;
    width:96%;
}

.xform fieldset.ui-state-error {
    margin-top:25px;
}
.xform fieldset.ui-state-error legend, .xform fieldset legend{
    display:block;
    margin-top:-23px;
    margin-left:-3px; 
}
.xform fieldset{
    padding:3px 3px 3px 3px;
    border:1px solid transparent;
}
.xform fieldset.ui-state-error{
    padding:3px 3px 3px 3px;
}


.xform li input.ui-button {
    margin-top:15px;
    border:1px solid #010101;
    border-bottom:2px solid #010101;
    color: #FFF;
    float:right;
    background: #373736; /* Old browsers */
    background: -moz-linear-gradient(top, #373736 0%, #5d5d5d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#373736), color-stop(100%,#5d5d5d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #373736 0%,#5d5d5d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #373736 0%,#5d5d5d 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #373736 0%,#5d5d5d 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373736', endColorstr='#5D5D5D',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #373736 0%,#5d5d5d 100%); /* W3C */
    
}

.xformwrapper{
    margin-bottom:25px;
    margin-top:25px;
}

/*** xform end ***/

/*** Operating info ***/

ul.operatingInfoList{
    margin-bottom:15px;
}

ul.operatingInfoList li div.statuswrapper{
    padding:5px 5px 5px 30px;
    
    
    font-family: verdana,Arial,Sans-Serif;
    min-height:45px;
}

ul.operatingInfoList li {
    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    
    border:1px solid #bbb;
    margin:0 0 6px 0;
    line-height:1.2;
    -webkit-box-shadow: 0px 1px 4px #aaa;
    -moz-box-shadow: 0px 1px 4px #aaa;
    box-shadow: 0px 1px 4px #aaa;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
}
ul.operatingInfoList li strong,ul.operatingInfoList li span{
    display:block;
}

ul.operatingInfoList li.varning{
    
}

ul.operatingInfoList li.varning .statuswrapper {
 background: url("../images/ui-icons/varning.png") no-repeat 0px 2px transparent;
}

ul.operatingInfoList li.klar{

}
ul.operatingInfoList li.klar .statuswrapper{
    background: url("../images/ui-icons/klar.png") no-repeat 0px 2px transparent;
}
ul.operatingInfoList li.stopp{

}
ul.operatingInfoList li.stopp .statuswrapper{
    background: url("../images/ui-icons/stopp.png") no-repeat 0px 2px transparent;
}


ul.operatingInfoList a.moreInfoLink {
    padding-top:3px;
    display:block;
    color:inherit;
}

/*** Operating info end ***/

.jobtable
{
line-height:1.4;
font-family:"Verdana", Arial, Helvetica, sans-serif;
font-size:1.0em;
width:100%;
border-collapse:collapse;
border:1px solid #000;
}
.jobtable td, .jobtable th 
{
font-size:1em;
border:1px solid #ccc;
padding:5px 10px 5px 10px;
vertical-align:middle;
}
.jobtable th {border-color:#000;}
.jobtable th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#545454;
color:#ffffff;
}


.jobtable a:link,.jobtable a:visited,.jobtable a:active, .jobtable a
{
    color:#000;
}
.jobtable a:hover{
    color:#D10A10;
}

div#fb_box
{
    display:block;
    background:#fff;
    border: 1px solid #C7C6C7;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -moz-box-shadow: 0 0 1px 2px #ccc;
    -webkit-box-shadow: 0 0 1px 2px #ccc;
    box-shadow: #ccc 0px 1px 2px;
     margin:0px 0 10px 0;
     position:relative;
}

h2#fb_box_header{
  color: #D10019;
  font-size: 1.7em;
  font-family: Verdana,Arial,Sans-Serif;
  padding: 20px 10px 10px 10px;
  text-transform:uppercase;
}

p#competition_data { 
    background-color: transparent; 
    text-align: left; 
    color: #3B5998; 
    font-size: 1.0em; 
    font-family: verdana, arial, sans-serif; 
    line-height: 1.4; 
    margin-bottom: 7px;
    padding:10px; 
}

#mainContent .filetree span.file{
    position:relative;
    top:0px;
    left:0px;
    padding-right:100px !important;
}

div.file_info{
top:2px;
    right:75px;
    position:absolute;
    background:#fff;
    z-index:200;
}
span.file_updated{
    display:block;
    margin-left:8px;
    font-style:italic;
    color:#000;
    position:absolute;
    left:0px;
    white-space:nowrap;
}
span.file_size{
    display:block;
    margin-left:3px;
    color:#444;
    position:absolute;
    right:0px;
    white-space:nowrap;
}

#mainContent ul.tree, #mainContent ul.tree ul 
    { 
        list-style-type: none; 
        background: url(../images/vline-dashed.png) repeat-y; 
        margin: 0; 
        padding: 0;
    } 
#mainContent ul.tree ul { 
    margin-left: 5px; 
} 

#mainContent ul.tree li { 
    padding: 0 12px;
    line-height: 20px; 
    background: url(../images/node-dashed.png) no-repeat; 
    color: #369; 
    font-weight: normal; 
    list-style:none;
    font-size:13px;
    text-transform:none;
    margin:0;
}

#mainContent ul.tree li a,
#mainContent ul.tree li a:link, 
#mainContent ul.tree li:visited, 
#mainContent ul.tree li:active {
    text-decoration:none;    
}


#mainContent ul.tree li a:hover
{
    text-decoration:underline;
}
    
#mainContent ul.tree li.last { 
    background: url(../images/lastnode-dashed.png) no-repeat #F0EFF0; 
}

#mainContent .addthis_toolbox addthis_default_style{
    background:#f4f4f4;
    border:1px solid #dfdfdf;
}
#mainContent #External_MainContentHolder_ctl00_SearchQueryTextBox 
{
    padding:5px;
    width:85%;
}
#mainContent #External_MainContentHolder_ctl00_SearchButton 
{
    font-size:2.em;
}

div#fb_box{
    background:#fff;
    border: 1px solid #C7C6C7;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     margin:0px 0 10px 0;
}

table
{
line-height:1.4;
font-family:"Verdana", Arial, Helvetica, sans-serif;
font-size:1.0em;
width:100%;
border-collapse:collapse;
border:1px solid #000;
margin-top:5px;
}
table td, table th 
{
font-size:1.0em;
border:1px solid #ccc;
padding:3px 8px 3px 8px;
vertical-align:middle;
background-color:#fff;
}
table th , table thead td {border-color:#000;}
table th, table thead td {
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#D10A10 !important;
font-weight:900;


color:#ffffff;
}
table tr.even td
{
color:#000000;
background-color:#ddd !important;
}
table tr.odd td 
{
color:#000000;
background-color:#fff !important;
}

table a:link,table a:visited,table a:active, table a
{
    color:#0000FF;
    text-decoration:underline;
}
table a:hover{
    color:#8B0E13;
}
table td.dateCol {
    width:75px;
}

table td p, table th p{
    margin:0 !important;
    padding:0;
}
table td a {background:transparent !important;}


.ui-datepicker table, .ui-timepicker-hours,.ui-timepicker-minutes, table table.ui-timepicker {
    border:0 none !important;
    border-collapse:separate;
}
table.ui-timepicker,table table.ui-timepicker{
   margin-top:0;
   padding:0px;
 }
 
table table.ui-timepicker tr,table table.ui-timepicker{
   border: 0 none !important;
   padding:2px;
   }

.ui-datepicker th, table table.ui-timepicker th {
    border: 0 none !important;
    font-weight: bold;
    padding: 0.7em 0.3em;
    text-align: center;
    background:#fff;
    color:#000;
}

table .ui-datepicker td, table table.ui-timepicker td {
    border: 0 none !important;
    background:#fff;
}

table.ui-timepicker-table td a {
    display: block;
    padding: 0.2em 0.35em 0.2em 0.5em;
    text-align: right;
    text-decoration: none;
    width: 1.2em;
}

table.ui-timepicker{
    border: 1px solid #EEEEEE !important;  
 }
 
 td.highlighted {
 background:#aaa;
 }


/*** End Fuzzy image shadow ***/

hr {
    margin-top:30px;
}


.facebookOuter {
    background-color:#fff !important; 
    width:180px !important; 
    padding:10px 0 10px 10px !important;
    margin-left:10px !important;
    height:120px !important;
    border:none !important;
    }
 .facebookInner {
    height:120px !important;
    overflow:hidden !important;
  }


a#bapluslogo
{
    background: url(../images/talandewebb.png) right top no-repeat transparent;
    width:200px;
    height:70px;
    display:block;
    margin-bottom:10px;
    text-indent: -9999px;
    overflow: hidden;
}

div#ba_message_box
{
    display:none !important;
}